#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 temporary
version:              1.3
visibility:           public
id:                   temporary-1.3-KuGyivAilTL2fU7VDgPlTo
key:                  temporary-1.3-KuGyivAilTL2fU7VDgPlTo
license:              BSD-3-Clause
maintainer:
    Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>, Roman Cheplyaka <roma@ro-che.info>

homepage:             https://github.com/feuerbach/temporary
synopsis:             Portable temporary file and directory support
description:          Functions for creating temporary files and directories.
category:             System, Utils
abi:                  1e233e5f6b5e8086989fcedb31e72a57
exposed:              True
exposed-modules:      System.IO.Temp
import-dirs:          /usr/lib/ghc-9.0.2/site-local/temporary-1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/temporary-1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-temporary
hs-libraries:         HStemporary-1.3-KuGyivAilTL2fU7VDgPlTo
depends:
    base-4.15.1.0 directory-1.3.6.2 exceptions-0.10.4 filepath-1.4.2.1
    random-1.2.1.1-3FEP1MmneUN92i82YaewGw transformers-0.5.6.2
    unix-2.7.2.2

haddock-interfaces:   /usr/share/doc/haskell-temporary/html/temporary.haddock
haddock-html:         /usr/share/doc/haskell-temporary/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

